Bug 460540 - SELinux error message on build
SELinux error message on build
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: appliance-tools (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Huff
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-28 10:07 EDT by Bryan Kearney
Modified: 2009-08-28 08:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-28 08:36:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2008-08-28 10:07:57 EDT
Description of problem:
  SELinux output error is shown on build:
  Failed to write selinux configuration.


Version-Release number of selected component (if applicable):
livecd-tools-018-1.fc10.thincrust.i386
appliance-tools-003-3.fc10.noarch

How reproducible:
Build using either the aos-rawhide or aos-f9 on an f9 machine with the following /etc/sysconfig/selinux policy:

# This file controls the state of SELinux on the system.
# SELINUX= can take one of these three values:
#       enforcing - SELinux security policy is enforced.
#       permissive - SELinux prints warnings instead of enforcing.
#       disabled - SELinux is fully disabled.
SELINUX=permissive
# SELINUXTYPE= type of policy in use. Possible values are:
#       targeted - Only targeted network daemons are protected.
#       strict - Full SELinux protection.
SELINUXTYPE=targeted
Comment 1 Bug Zapper 2008-11-25 21:53:34 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 David Huff 2009-03-18 11:37:40 EDT
should be fixed in newest version of AT
Comment 3 Bryan Kearney 2009-08-28 08:36:23 EDT
Ran this against 004.. and it looks clean.

Note You need to log in before you can comment on or make changes to this bug.